Blöder PHP-Bug

In der Version 5.2 von PHP darf die Extension CURL nicht vor für PGSQL geladen werden. Wir hatten deswegen gestern böse segmentation fault bei PHP-Skripten, die aber auf einem anderen Server ohne Problem liefen. Hier der Bugreport.

weiterlesen ›